/*
Theme Name: WebOS
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*boldfont */
@font-face{font-family:'regularfont';src:url(/static/fonts/regularfont.woff2) format('woff2');font-weight:normal;font-style:normal;font-display: swap}
@font-face{font-family:'boldfontnew';src:url(/static/fonts/boldfontnew.woff2) format('woff2');font-weight:normal;font-style:normal;font-display: swap}


body, html, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a,#cookie-notice,#cookie-notice .cn-button:not(.cn-button-custom),.formError .formErrorContent,.nav-dropdown .menu-item-has-children > a, .nav-dropdown .title > a, .nav-dropdown .nav-dropdown-col > a,.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    font-family: 'regularfont',/*'cf_asty_st',*/ sans-serif !important;
}
.cf7-cf-turnstile{margin-bottom:15px !important;}
.nav-top-link, h1, h2, h3, h4, h5, h6,.ux-swatch__text,b, strong,.woocommerce-product-attributes-item__label,.widget-title,.webos-mt,table.dataTable thead th, table.dataTable tfoot th,span.amount {
	font-family: 'boldfontnew', sans-serif !important;
	font-weight: 400 !important;
}
.has-equal-box-heights .box-image img, .has-format img, .image-cover img, .video-fit iframe, .video-fit video, img.back-image {
	object-fit: scale-down !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}
.webos-blur-text {
	background: #FFFFFF1A;
	backdrop-filter: blur(10px);
	padding: 10px;
	border-radius: 10px;
}
.webos-best-div {
	height: 30px;
	padding-top: 5px;
	margin-bottom: 20px;
	background-color: #ffe7d3;
	text-align: center;
}
.webos-best-h3 {
	font-size: 2em !important;
	margin-bottom: 0px;
	color: #000 !important;
	background-color: #ffe7d3;
	border-radius: 5px;
	/* font-weight: 800; */
	font-family: boldfontnew;
}
.webos-menu-padding{
    padding-left:0.5em;
}
.webos-menu-head {
	font-size: 1.25rem;
	line-height: 1.5;
	font-family:boldfontnew;
	font-weight:400;
}

.webos-menu-head .ux-menu-link__link{
	border-bottom-color: #ececec;
	border-bottom-width: 0px !important;
}
.product-sidebar-small {
	background-color: #f6f6f6 !important;
	border-radius: 8px;
}
.showAllButton,.hideAllButton{
    color:#0e47cd;
}
.showAllButton:hover,.hideAllButton:hover{
    color:#000000;
}
.showAllButton .icon-angle-down,.hideAllButton .icon-angle-up {
    float: right;
    font-size: 1.2em;
}

.p-webos-show-hide {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: -10px;
    padding-left: 10px;
    margin-right: -10px;
    padding-right: 10px;
    border-radius: 2px;
    line-height: 2;
}
.p-webos-show-hide:hover{
    background-color: #f9f9f9;
}
/*LOYALTY BOX*/
.single-product .wc-points-rewards-product-message {
	/*margin-top: 20px !important;*/
	display: inline-block;
}
.single-product .webos-loyality{
	/*margin-top: 15px !important;*/
	border: 1px solid #ddd;
	padding: 15px 20px;
	border-radius: 3px;
}
.loyalty-box .loyalty-box-container {
	display: grid;
	grid-template-areas: "left center right";
	grid-auto-columns: calc(50% - 2.5px) 5px calc(50% - 2.5px);
	border-radius: 3px;
	overflow: hidden;
}
.loyalty-box-container .right-loyalty-box, .loyalty-box-container .center-loyalty-box, .loyalty-box-container .left-loyalty-box {
	display: inline-grid;
	align-items: center;
	text-align: center;
	height: 38px;
	letter-spacing: 0px;
}

.loyalty-box-container .left-loyalty-box {
	grid-area: left;
	color: #000;
	background: #ffe7d3 0% 0% no-repeat padding-box;
	border: 1px solid #000;
	border-radius: 3px 0 0 3px;
	padding: 0 10px;
}
.loyalty-box-text {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 0.80em !important;
}

.loyalty-box .loyalty-logo {
	width: 25px;
	height: 25px;
	overflow: visible;
	background: url(/static/img/coins3.png) no-repeat;
	z-index: 10;
	border-radius: 10px;
	position: absolute;
	margin-left: -9px;
	margin-top: 7.5px;
}
.loyalty-logo::after {
	content: '';
	position: absolute;
	/* width: 5px; */
	height: 23.5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-radius: 1px;
	margin-left: -3.3px;
	border-top-right-radius: 6%;
	margin-top: -0.8px;
	border-bottom-right-radius: 6%;
}
.loyalty-logo::before {
	width: 23.5px;
	height: 23.5px;
	content: '';
	position: absolute;
	margin-left: -13px;
	/* border: 1px solid rgba(255, 255, 255, .15); */
	border-right-color: #ab2475;
	border-radius: 50px;
	-webkit-transform: rotate(45deg);
	border-top-color: ##ab2475;
	margin-top: -0.8px;
}

.loyalty-box-container .right-loyalty-box {
	grid-area: right;
	grid-template-areas: "points text";
	background: #ffffff 0% 0% no-repeat padding-box;
	border: 1px solid #000;
	align-items: center;
	padding: 0 10px;
	border-radius: 0 3px 3px 0;
	justify-content: center;
	column-gap: 10px;
	grid-template-columns: max-content max-content;
}
.loyalty-box .right-loyalty-box .loyalty-points {
	grid-area: points;
	color: #000;
	text-align: center;
}
.loyalty-box .right-loyalty-box .points-text {
	grid-area: text;
	letter-spacing: 0px;
	color: #000 !important;
	text-align: center;
	font-size: 0.80em !important;
}
.points-text a{
	color: #000;
}
.points-text a:hover{
	color: var(--fs-experimental-link-color-hover);
}
.point-text a:hover{color:#0e47cd;}
.loyalty-box-container .center-loyalty-box {
	grid-area: center;
}
.single-product form.cart {
	display: inline-block;
	margin-bottom: 20px;
}
.single-product .wc-points-rewards-product-message {
    margin-top: 20px !important;
    display: inline-block;
    width: 100%;
}
/*Custom Search*/
.dgwt-wcas-pd-addtc-form .ux-quantity,.dgwt-wcas-stock.in-stock,.dgwt-wcas-pd-addtc{display:none !important;}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
	padding: 5px 24px 5px 48px;
	line-height: 30px;
	font-size: 16px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #ddd;
	border-radius: 0px;
	font-family: inherit;
	background-color: #fff;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
	min-height: 0px;
	min-width: 24px;
	height: 0px;
	width: 24px;
	left: 16px;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: #fff;
    padding: 0px;
    border-radius: 0px;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit svg {
	width: 18px;
	height: 18px;
}
.dgwt-wcas-is-details .dgwt-wcas-si {
    width: 60px;
}
.dgwt-wcas-si img,.dgwt-wcas-tpd-image {
    border: 0px solid #e8e8e8;
}

.dgwt-wcas-open-pirx .dgwt-wcas-full-width .dgwt-wcas-suggestions-wrapp>.dgwt-wcas-suggestion, .dgwt-wcas-open-pirx body.dgwt-wcas-details-left .dgwt-wcas-details-wrapp {
    border-right: 0px solid #ddd;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover {
    background-color: #fff;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #333;
}
.dgwt-wcas-open .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-radius: 0px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #333;
}
.dgwt-wcas-open-pirx .dgwt-wcas-details-wrapp, .dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp {
    border-color: #ddd;
}
.dgwt-wcas-suggestions-wrapp,.dgwt-wcas-details-wrapp {
    /*border: 2px solid #ddd;*/
}
/*
.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    justify-content: center;
}*/
.invisible-webos18,.invisible-webos18:hover {
	display: inline-block;
	position: relative;
	height: 18px;
	width: 254px;
	color:transparent !important;
	margin:18px;
	margin-right:0px !important;
}
.webos18{
    width: 254px; height: 18px;
	background: url('/static/img/webos-digital-agency-black-720.svg');
	background-repeat:no-repeat;
	vertical-align:middle;
	filter:invert(1.0);
}

.webos18:hover{filter:invert(28%) sepia(76%) saturate(6666%) hue-rotate(338deg) brightness(100%) contrast(103%);transition:all 0.4s linear;}
.footer-primary.pull-left{margin-top:15px !important;font-size:18px !important;/*padding:7px 0px;*/color:#fff;}
.footer-secondary {
	padding: 0px;
}

.badge-inner.on-sale {
    background-color: /*#fff1f1*/oklch(96.2% .044 156.743) !important;
    color: /*#d52925*/oklch(62.7% .194 149.214) !important;
    border-radius: 2px 99px 99px 99px;
}
.badge-inner.new-bubble-auto{
    background-color: #f3f9fe !important;
    color: #0E47CD !important;
    border-radius: 2px 99px 99px 99px;
}

.badge-inner.new-bubble{
    background-color: #fcf3fe !important;
    color: #9b51e0 !important;
    border-radius: 2px 99px 99px 99px;
}
.badge-container {
    margin: 5px 0 0 !important;
}
.badge {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: table;
    height: 2em;
    pointer-events: none;
    width: 5em;
    z-index: 20;
    margin-left: 5px;
    border-radius: 2px;
    font-weight: 300;
    font-size: 16px;
}
.badge+.badge {
    margin-top: 5px;
    height: 2em;
    opacity: .9;
    width: 5em;
}
.product-section-webos {
    /* background: linear-gradient(to right, #efd1d0, #dae4ef); */
    background-color: #f6f6f6;
    border-radius: 8px !important;
    margin-bottom: 20px !important;
    margin-top: 20px;
}
.product_meta {
	margin-bottom: 0.5em;
}
.product-section-title-related, .product-section-title-upsell {
	padding-bottom: 1.35rem;
	margin-bottom: 1.5rem;
	text-align: left;
	position: relative;
	margin-left: -0px;
	margin-right: -0px;
	max-width: 1600px !important;
	letter-spacing:-0.5px;
}
.product-section-title-related::after, .product-section-title-upsell:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 90px;
	background: #1ca89a;
}
.product-section-title-related::before, .product-section-title-upsell:before {
	content: "";
	position: absolute;
	right: -15px;
	bottom: 0;
	height: 3px;
	width: calc(100% - 104px);
	background: #f2f2f2;
}
.product-section {
    border-top: 0px solid #ececec;
    padding: 8px;
}
.is-divider {display: none;}
/*.single-product p.in-stock,single-product p.stock,.product-info p.stock {
	margin-top: 15px;
}*/
.product_meta {
	font-size: 1em;
}
.breadcrumbs a {
	color: #000;
}
.widget_price_filter span {
	font-weight: 400;
	font-family: boldfontnew;
}
td, th {
	border-bottom: 0px solid #ececec;
	font-size: 1em;
	text-transform: none;
	letter-spacing: -.03em;
}
.widget-title {
	letter-spacing:-0.03em !important;
	font-size: 1.2em !important;
	color: #000;
	text-decoration: underline;
	text-decoration-color: #1ca89a;
}
.webos-mt{
	letter-spacing:-0.03em !important;
	color: #000;
	text-decoration: underline;
	text-decoration-color: #1ca89a;}
.widget > ul > li + li, ul.menu > li + li {
	border-top: 0px solid #ececec;
}
/* CSS for WooCommerce attribute table header rows */
.woocommerce-product-attributes tr:nth-child(odd) {
    background-color: #ffffff;
}
.woocommerce-product-attributes tr:nth-child(even) {
    background-color: #f6f6f6;
}
.woocommerce-product-attributes td p {
	margin: .0em 0 !important;
}
.woocommerce-product-attributes th{padding:1rem 0.625rem !important;}
/*Header Custom */
.category-filter-row {display: none;}
.icon-shopping-cart::before {
	content: "" !important;
	background-image: url(/static/img/shopping-bag.svg);
	width: 28px;
	height: 28px;
	display: inline-block;
	background-size: cover;
	filter:invert(1.0);
}
.icon-shopping-cart:hover::before,.icon-heart-o:hover::before,.icon-menu:hover::before,.icon-equalizer:hover::before,.icon-user:hover::before,.icon-search:hover::before {
filter: invert(50%) sepia(28%) saturate(6314%) hue-rotate(171deg) brightness(99%) contrast(90%);
}
/*.icon-shopping-cart::after,.icon-heart-o::after {
	color:#000;
}*/
.icon-search::before {
	content: "" !important;
	background-image: url(/static/img/search-2.svg);
	width: 24px;
	height: 24px;
	display: inline-block;
	background-size: cover;
	filter:invert(1.0);
	/*margin-top: 4px;*/
}
.icon-heart-o::before {
	content: "" !important;
	background-image: url(/static/img/heart.svg);
	width: 28px;
	height: 28px;
	display: inline-block;
	background-size: cover;
	filter:invert(1.0);
}

.icon-equalizer::before {
	content: ""!important;
	background-image: url(/static/img/sliders.svg);
	width: 28px;
	height: 28px;
	display: inline-block;
	background-size: cover;
	filter:invert(1.0);
}
.icon-user::before {
    content: ""!important;
    background-image: url(/static/img/user.svg);
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: cover;
	filter:invert(1.0);
}
.image-tools .wishlist-button {
	background-color: #fff;
	border: 2px solid #fff;
	min-width: 3.2em;
	min-height: 3.2em;
	padding-top: 5px;
}
.image-tools .wishlist-button:hover {
    background-color: white;
    border-color: white;
	border: 2px solid #fff;
	min-width: 3.2em;
	min-height: 3.2em;
	padding-top: 5px;
}


.image-tools .icon-heart-o::before {
	content: "" !important;
	background-image: url(/static/img/heart.svg);
	width: 28px;
	height: 28px;
	display: inline-block;
	background-size: cover;
	filter:none !important;
}

.image-tools .wishlist-button {
	background-color: #fff;
	border: 2px solid #fff;
	min-width: 3.2em;
	min-height: 3.2em;
	padding-top: 5px;
}
.image-tools .wishlist-button:hover {
    background-color: white;
    border-color: white;
	border: 2px solid #fff;
	min-width: 3.2em;
	min-height: 3.2em;
	padding-top: 5px;
}
.product-gallery-slider img, .product-thumbnails img {
	object-fit: scale-down;
	object-position: center;
	background-color: #fff;
	max-height: 560px;
	width: 560px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.brands-slider .brand-item {
  text-align: center;
  min-height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.brands-slider .brand-description {
  margin-top: 10px;
  font-size: 14px;
  color: #000;
  min-height: 50px;
  max-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/*15px*/
/*.has-hover .bg,*/ .has-hover [class*="image-"] img {
	border-radius: 15px 15px 0px 0px;
}
.product-small {
	border-radius: 15px !important;
	/* color: transparent !important; */
}
.has-equal-box-heights .box-image {
	border-radius: 15px 15px 0 0 !important;
}
.webos-inner {
	background-color: #fff !important;
	border: 2px solid #e8e8e8 !important;
	border-radius: 15px !important;
	transition: border-color 0.4s ease;
}

.webos-inner:hover {
	box-shadow: 0px !important;
	border-color: #dddddd !important;
	/*border-bottom-width: 4px !important;
	border-top-width:4px !important*/
}
.box-text.text-center {
	/*background-color: #f9f9f9 !important;*/
	border-radius: 0px 0px 15px 15px;
}

.product-category .box{
	border: 2px solid #e8e8e8;
	border-radius: 15px !important;
}
.product-category .box:hover{
	border-color: #dddddd !important;
}
.product-category .box-image img {
	object-fit: cover !important;
}
.shop-container .term-description{display:none !important;}
.product-small .box-text.text-center {
	background-color: #f9f9f9 !important;
	border-radius: 0px 0px 15px 15px;
}
.page-id-9 .has-border {
	border-radius: 15px !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.is-small, .is-small.button {
	font-size: .70em !important;
}

/*Hide Filter Icon On Specific Pages EL*/
.page-id-8 .filter-button,
.page-id-9 .filter-button,
.page-id-10 .filter-button,
.page-id-11 .filter-button,
.page-id-38 .filter-button,
.page-id-374 .filter-button,
.page-id-2637 .filter-button,
.page-id-4309 .filter-button,
.page-id-4439 .filter-button,
.page-id-17905 .filter-button,
.page-id-34109 .filter-button,
.page-id-37617 .filter-button,
.page-id-43070 .filter-button,
.page-id-43079 .filter-button,
.page-id-43086 .filter-button,
.page-id-43096 .filter-button,
.page-id-43127 .filter-button,
.page-id-43873 .filter-button,
.category-374 .filter-button,
.post--id-38 .filter-button,
.blog .filter-button,
.single-post .filter-button,
.single-product .filter-button
{display:none !important;} 
	
/*menu mobile by webos*/
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	--drawer-width: 100% !important;
	background-color: #fff;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
    border: 0px solid #ddd;
    text-align: center;
    line-height: 40px;
}
.nav > li > a {
	font-size: 1.2em;
	font-weight:400;
	color: #000;
	/*font-family: 'boldfontnew';*/
}
.nav-slide-header .toggle {
	font-size: 1.6em;
	color: #000;
	font-family: 'boldfontnew';
}
.nav-vertical li li.menu-item-has-children > a {
	color: #000 !important;
	text-transform: none !important;
	font-size: 1.2em !important;
	font-weight: 400;
}
.mobile-sidebar-levels-2 .nav-slide > li > .sub-menu > li:not(.nav-slide-header) > a, .mobile-sidebar-levels-2 .nav-slide > li > ul.children > li:not(.nav-slide-header) > a {
	color: #000;
	font-size: 1.2em;
	letter-spacing: 0em;
	text-transform: none;
}
.mobile-sidebar-levels-2 .nav-slide > li > .sub-menu > li:not(.nav-slide-header), .mobile-sidebar-levels-2 .nav-slide > li > ul.children > li:not(.nav-slide-header) {
	border-top: 1px solid #000;
}
.nav-sidebar.nav-vertical > li + li {
	border-top: 1px solid #000;
}
.mobile-sidebar-levels-2 .nav-slide > li > ul.children > li:not(.nav-slide-header):not(.toggle) > .sub-menu > li{
	border-top: 1px solid #000;}
.off-canvas .nav-vertical li li > a {
	color: #000;
	font-size: 1.2em;
	letter-spacing: 0em;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-top: 15px;
	text-transform: none;
}
.nav-slide-header .toggle i {
	font-size: 1.8em;
}
.nav-vertical li li {
	padding-left: 0em;
}
.toggle {
	opacity:1;
	/*background-color: #ff6f00;*/
	margin:0px;
}
li .nav-slide-header{border-top:0px !important;}
	.gmbrr.dark .powered-by-google.light, .powered-by-google {
    width: 103px;
    height: 17px;
}
.invisible-webos18,.invisible-webos18:hover {
	margin:18px !important;
}
}